Skip to main content
GET
/
cabinet
/
promo
/
group-discounts
Get Promo Group Discounts
curl --request GET \
  --url https://api.example.com/cabinet/promo/group-discounts \
  --header 'Authorization: Bearer <token>'
{
  "group_name": "<string>",
  "server_discount_percent": 0,
  "traffic_discount_percent": 0,
  "device_discount_percent": 0,
  "period_discounts": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.bedolagam.ru/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

User's promo group discounts.

group_name
string | null
server_discount_percent
integer
default:0
traffic_discount_percent
integer
default:0
device_discount_percent
integer
default:0
period_discounts
Period Discounts · object